dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 5-10%}
  values:
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.0135}
    value: 0.09
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.00555}
    value: 0.05607
  - errors:
    - {label: stat, symerror: 0.00045}
    - {label: sys, symerror: 0.00289}
    value: 0.03076
  - errors:
    - {label: stat, symerror: 0.00023}
    - {label: sys, symerror: 0.00131}
    value: 0.01519
  - errors:
    - {label: stat, symerror: 0.000107}
    - {label: sys, symerror: 0.000541}
    value: 0.006593
  - errors:
    - {label: stat, symerror: 4.1e-05}
    - {label: sys, symerror: 0.000282}
    value: 0.002445
  - errors:
    - {label: stat, symerror: 1.33e-05}
    - {label: sys, symerror: 5.32e-05}
    value: 0.0005499
  - errors:
    - {label: stat, symerror: 3.31e-06}
    - {label: sys, symerror: 6.08e-06}
    value: 6.267e-05
  - errors:
    - {label: stat, symerror: 6.89e-07}
    - {label: sys, symerror: 4.24e-07}
    value: 4.316e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.8014}
  - {high: 1.3, low: 1.0, value: 1.1469}
  - {high: 1.6, low: 1.3, value: 1.4442}
  - {high: 1.9, low: 1.6, value: 1.7422}
  - {high: 2.2, low: 1.9, value: 2.0406}
  - {high: 2.6, low: 2.2, value: 2.3804}
  - {high: 3.2, low: 2.6, value: 2.855}
  - {high: 4.0, low: 3.2, value: 3.5201}
  - {high: 5.0, low: 4.0, value: 4.378}
